@import url(_framework/styles/reset.css);
@import url(_framework/styles/slideshow.css);
@import url(_framework/styles/core.css);

@import url(code/css/global.css);
@import url(code/css/slideshow.css);
@import url(code/css/menu.css);
@import url(code/css/scope.css);

@media all and (-ms-high-contrast: none) {
	.menu li { float: left; }
}
@font-face {
  font-family: 'menufont';
  src: url(content/fonts/OptimaLTStd.ttf)  format('truetype');
}
* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}
a { 
	noFocusLine: expression(this.onFocus=this.blur())
	outline: none;
}
*:focus { 
	outline: none; 
}

